<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" 
"http://www.apple.com/DTDs/Prop$
<plist version="1.0">
<dict>
        <key>CFBundleDevelopmentRegion</key>
        <string>English</string>
        <key>CFBundleDisplayName</key>
        <string>OpenTTD</string>
        <key>CFBundleExecutable</key>
        <string>openttd</string>
        <key>CFBundleGetInfoString</key>
        <string>g4e75a13e-road-and-tram-types, Copyright 2004-2018 The OpenTTD team</string>
        <key>CFBundleIconFile</key>
        <string>openttd.icns</string>
        <key>CFBundleIdentifier</key>
        <string>org.openttd.openttd</string>
        <key>CFBundleInfoDictionaryVersion</key>
        <string>6.0</string>
        <key>CFBundleName</key>
        <string>OpenTTD</string>
        <key>CFBundlePackageType</key>
        <string>APPL</string>
        <key>CFBundleShortVersionString</key>
        <string>g4e75a13e-road-and-tram-types</string>
        <key>CFBundleVersion</key>
        <string>g4e75a13e-road-and-tram-types</string>
        <key>NSHumanReadableCopyright</key>
        <string>Copyright 2004-2018 The OpenTTD team</string>
        <key>NSPrincipalClass</key>
        <string>NSApplication</string>
</dict>
</plist>
